WordPress wpCentral plugin sérülékenység

CH azonosító: CH-14793
Cím: WordPress wpCentral plugin sérülékenység
Angol cím: WordPress wpCentral plugin vulnerability

Publikálás dátuma: 2020.02.18.
Utolsó módosítás dátuma: 2020.02.18.


Leírás

A WordPress tartalomkezelő rendszer wpCentral pluginjának magas kockázati besorolású sérülékenysége vált ismertté, amelyet kihasználva a távoli támadó hozzáférhet olyan funkciókhoz, amelyekhez alapértelmezésben nem rendelkezik jogosultsággal.


Leírás forrása: Egyéb referencia: www.cybersecurity-help.cz
Leírás utolsó módosítása: 2020.02.18.


Elemzés leírás

A WordPress nyílt forráskódú, PHP alapú tartalomkezelő és blog rendszer, ami a MySQL adatbáziskezelőt használja adattárolásra.

A WordPress beépített pluginja a wpCentral, amelyet a WordPress alapú webhelyek és a kezelői felület összekötésére fejlesztettek ki. Egyszerűen, egy kattintással érhetőek el olyan webhelykezelési funkciók, mint a biztonsági másolat készítése vagy az automatikus bejelentkezés a WordPress kezelőfelületére.

A sérülékenység kihasználása lehetővé teszi a jogosultsági szint adminisztrátori szintre emelését, valamint lehetővé teszi az érintett weboldal távoli manipulálását a wpCentral kezelőfelületén keresztül.

Érintett eszközök:

  • WordPress WPCentral 1.5 előtti verziók

A gyártó honlapján közzétette a hibák javításait tartalmazó frissítéseket.


Elemzés leírás forrása: Egyéb referencia: www.cybersecurity-help.cz
Elemzés leírás utolsó módosítása: 2020.02.18.


Hatás

CVSS3 Severity and Metrics

Base score: 7.9 (Magas)
Vector: AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Impact Score:
Exploitability Score:


Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): None
Scope (S): Unchanged
Confidentiality Impact (C): High
Integrity Impact (I): High
Availability Impact (A): High

CVSS2 Severity and Metrics

Base score: (Nincs)
Vector:
Impact Subscore:
Exploitability Subscore:




Hivatkozások

Gyártói referencia: www.wordfence.com
Egyéb referencia: www.cybersecurity-help.cz
Egyéb referencia: cve.mitre.org
Egyéb referencia: wpvulndb.com
CVE-2020-9043 - NVD CVE-2020-9043